Bug 472857 - plugin to collect snmp configurations
plugin to collect snmp configurations
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 02:16 EST by Sadique Puthen
Modified: 2012-11-02 14:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 03:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to enable snmp plugin (1.35 KB, patch)
2008-11-25 02:18 EST, Sadique Puthen
no flags Details | Diff

  None (edit)
Description Sadique Puthen 2008-11-25 02:16:51 EST
Description of problem:

Recently had to handle some customer issues related with snmpd and had to request snmpd related configuration files manually when I found sos has not taken that.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sadique Puthen 2008-11-25 02:18:20 EST
Created attachment 324568 [details]
patch to enable snmp plugin
Comment 7 errata-xmlrpc 2009-09-02 03:30:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1418.html

Note You need to log in before you can comment on or make changes to this bug.